OTBCLI_SPLITIMAGE(1)

NAME
otbcli_SplitImage - OTB SplitImage application

DESCRIPTION
This is the SplitImage application, version 5.2.0 Split a N multiband image into N images

Complete documentation: http://www.orfeo-toolbox.org/Applications/SplitImage.html

  Parameters:

-progress <boolean>
    Report progress

 -in <string> Input Image (mandatory)
 -out <string> [pixel] Output Image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-ram
    <int32> Available RAM (Mb) (optional, off by default, default value is 128)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_SplitImage -in VegetationIndex.hd -out splittedImage.tif

SEE ALSO
The full documentation for otbcli_SplitImage is maintained as a Texinfo manual. If the info and otbcli_SplitImage programs are properly installed at your site, the command

    info otbcli_SplitImage

should give you access to the complete manual.